package com.javahonk;

public class ReadXMLConfigFile {

	public static void main(String[] args) {
		
		//Read XML file		
		System.out.println("Read XML: "+XMLConfig.GetString("/SAMPLE_CONFIG/DEV/READXML"));
		System.out.println("User name: "+XMLConfig.GetString("/SAMPLE_CONFIG/DEV/JNDI/JDBC/USERNAME/NAME"));
		System.out.println("Database name: "+XMLConfig.GetString("/SAMPLE_CONFIG/DEV/JNDI/JDBC/DATABASE/NAME"));

	}

}
